/* BODY */
body {	
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}


h1 {
	font-size: 28px;
	color:#ff0000;
	text-align:center;
}

p {
	font-size: 12px;
	color:#000000;
}


/* KONTEJNER */

.container {
	min-height:550px;
	width:auto;
	background: -moz-linear-gradient(top, #fcf9db 10%, #efd002 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fcf9db 10%,#efd002 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fcf9db 10%,#efd002 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf9db', endColorstr='#efd002',GradientType=0 ); /* IE6-9 */

	margin: 30px 30%;
	padding: 10px 60px 10px 60px;
	box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.8);
	border-radius: 8px;
}

.kontakt-forma-polje {
	background: #f2f2f2; 
	border-radius: 2px; 
	border: 1px solid #dddddd; 
	box-shadow: none; 
	width: 100%;  
	height:30px;
	margin-bottom: 0px;
	padding-left:5px;
}

.konvertovan-iznos{
	background: #f2f2f2; 
	border-radius: 2px; 
	border: 1px solid #dddddd; 
	box-shadow: none; 
	width: 100%;  
	height:50px;
	text-align: center;
	padding-top:30px;
}

.images{
	width: 100%;  
	height:auto;

}
.link{
	margin-top: 10px;
}

.link a {
	font-size: 14px;
	color:#000;
	text-decoration:none;
}

.link a:hover {
	color:#ff0000;
}

.input type=[radio] {
	color:#ff0000;
}

span{
	font-size:12px;
	color:ff0000;
	padding-left:5px;
}
